Subject: a possibly silly question
From: [email-masked] (Heather Richards)
Date: Fri, 22 Jul 1994 21:08:08 GMT
Newsgroups: bionet.mycology

This may be a silly question but I thought I would ask anyway - better
than wasting time doing the impossible.
	Is it possible to key out VAM spores if they are not cross-sectioned?  
And if they have to be cross-sectioned (which I suspect they have to be), 
is there any particular methodology that is best suited for the VAM of 
sugar maple trees?  While doing presence/absence counts (and percentages 
of the amount of root tissue with mycorrhizae) of sugar maple roots I have
been seeing spores....but I've been doing counts using *longtitudinal*
segments of roots.
	Any advice/aid would be greatly appreciated by this "fungi-amateur".

	Heather Richards